[Act1Complete]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507924649

[AllAdvancedRecruitment]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507973047

[BalrogDefeated]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508005960

[BetrayFollower]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530652259

[BladeCompleted]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508023234

[BlindOrcs]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1536932502

[CaptiveRescued]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507974695

[CarnanComplete]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508019463

[DLC3Finale]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1537031706

[DLC3GearChallenges]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1536852134

[DLC3Island]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1536849865

[DLC3MtnPass]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1536843710

[DLC3SnowMtn]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1536847866

[DLC3Volcano]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1536854252

[DLC4Canyon]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1537058262

[DLC4Desert]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1536695586

[DLC4Finale]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1537091742

[DLC4HighScore]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1537091742

[DLC4Oasis]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1537061536

[DLC4Recon]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1537059924

[DLC4Rescue]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1537060908

[DLC4TorvinSkills]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1537042804

[DeathCheater]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507920672

[DeathThreatMission]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530724766

[EltarielRecruitFollower]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1536841445

[EquipmentUpgraded]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507931339

[FollowerKill]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507931703

[FollowerResurrect]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530652343

[GearCollected]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508024281

[GemForge]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507933220

[GemSlotsUnlocked]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507910732

[GondorArtifacts]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530832580

[GondorCompleted]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508021833

[HelmHammerhandDefeated]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508013562

[IthildinDoorOpened]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530726244

[MonumentDestroyed]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508003550

[OrcArenasComplete]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508025929

[OutpostDisabled]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507928039

[PlayerSkillUnlocked]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508023282

[PurifiedHaedir]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508004224

[Ratbag1Complete]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507934974

[RatbagComplete]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508021017

[SOTPRegion]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530736560

[ShadowWarComplete]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508101447

[ShelobComplete]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508693229

[SteamAchievements]
00000=GemSlotsUnlocked
00001=WarchiefDefeated
00002=DeathCheater
00003=Act1Complete
00004=OutpostDisabled
00005=EquipmentUpgraded
00006=FollowerKill
00007=WarUpgradesEquipped
00008=GemForge
00009=Ratbag1Complete
00010=AllAdvancedRecruitment
00011=CaptiveRescued
00012=MonumentDestroyed
00013=PurifiedHaedir
00014=BalrogDefeated
00015=SuladanDefeated
00016=HelmHammerhandDefeated
00017=CarnanComplete
00018=RatbagComplete
00019=GondorCompleted
00020=BladeCompleted
00021=PlayerSkillUnlocked
00022=GearCollected
00023=WitchKingMorgul
00024=OrcArenasComplete
00025=ShadowWarComplete
00026=ShelobComplete
00027=BetrayFollower
00028=FollowerResurrect
00029=DeathThreatMission
00030=IthildinDoorOpened
00031=SOTPRegion
00032=GondorArtifacts
00033=TopTierGemForged
00034=DLC4Desert
00035=EltarielRecruitFollower
00036=DLC3MtnPass
00037=DLC3SnowMtn
00038=DLC3Island
00039=DLC3GearChallenges
00040=DLC3Volcano
00041=BlindOrcs
00042=DLC3Finale
00043=DLC4TorvinSkills
00044=DLC4Canyon
00045=DLC4Recon
00046=DLC4Rescue
00047=DLC4Oasis
00048=DLC4Finale
00049=DLC4HighScore
Count=50

[SuladanDefeated]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508011784

[TopTierGemForged]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1536688408

[WarUpgradesEquipped]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507932743

[WarchiefDefeated]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1507918834

[WitchKingMorgul]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1508024624

